{
	"units": {
		"lbs": "фт",
		"kg": "кг"
	},
	"equipment": {
		"raw": "Без",
		"wraps": "Бинты",
		"single": "Одно",
		"multi": "Много",
		"straps": "Лямки"
	},
	"sex": {
		"m": "М",
		"f": "Ж"
	},
	"header": {
		"rankings": "Рэнкинги",
		"records": "Рекорды",
		"meets": "Протоколы",
		"data": "Данные",
		"status": "Статус Проекта",
		"faq": "Вопросы-Ответы",
		"contact": "Контакты",
		"shop": "Магазин",
		"supportus": "Помогите Нам"
	},
	"columns": {
		"place": "Место",
		"formulaplace": "Ранг",
		"liftername": "Спортсмен",
		"federation": "Фед",
		"date": "Дата",
		"location": "Местоположение",
		"meetname": "Соревнование",
		"division": "Группа",
		"sex": "Пол",
		"age": "Возраст",
		"equipment": "Экип",
		"weightclass": "Кат",
		"bodyweight": "Вес",
		"squat": "Присед",
		"bench": "Жим",
		"deadlift": "Тяга",
		"total": "Сумма",
		"wilks": "Вилкс",
		"mcculloch": "McCulloch",
		"glossbrenner": "Gloss",
		"ipfpoints": "IPF",
		"num_lifters": "Lifters"
	},
	"country": {
	    "afghanistan": "Афганистан",
            "albania": "Албания",
	    "algeria": "Алжир",
	    "americansamoa": "American Samoa",
	    "angola": "Angola",
	    "argentina": "Аргентина",
	    "armenia": "Армения",
	    "aruba": "Aruba",
	    "australia": "Австралия",
	    "austria": "Австрия",
	    "azerbaijan": "Азербайджан",
	    "bahamas": "Багамы",
	    "bahrain": "Бахрейн",
	    "belarus": "Белоруссия",
	    "belgium": "Бельгия",
	    "belize": "Белизе",
	    "benin": "Бенин",
	    "bolivia": "Боливия",
            "bosniaandherzegovina": "Босния и Герцеговина",
	    "botswana": "Ботсвана",
	    "brazil": "Бразилия",
	    "britishvirginislands": "British Virgin Islands",
	    "brunei": "Бруней",
	    "bulgaria": "Болгария",
	    "burkinafaso": "Буркина-Фасо",
	    "caboverde": "Кабо-Верде",
	    "cambodia": "Камбоджа",
	    "cameroon": "Камерун",
	    "canada": "Канада",
	    "caymanislands": "Каймановы Острова",
	    "centralafricanrepublic": "Central African Republic",
	    "chile": "Чили",
	    "china": "Китай",
	    "colombia": "Колумбия",
	    "congo": "Конго",
	    "cookislands": "Острова Кука",
	    "costarica": "Коста-Рика",
	    "cuba": "Куба",
	    "croatia": "Хорватия",
	    "cyprus": "Кипр",
	    "czechia": "Чехия",
	    "denmark": "Дания",
	    "djibouti": "Djibouti",
	    "dominicanrepublic": "Dominican Republic",
	    "easttimor": "Восточный Тимор",
	    "ecuador": "Эквадор",
	    "egypt": "Египет",
	    "elsalvador": "Сальвадор",
	    "england": "Англия",
	    "estonia": "Эстония",
	    "ethiopia": "Эфиопия",
	    "fiji": "Фиджи",
	    "finland": "Финляндия",
	    "france": "Франция",
	    "georgia": "Грузия",
	    "germany": "Германия",
	    "ghana": "Гана",
	    "greece": "Греция",
	    "guatemala": "Гватемала",
	    "guyana": "Гайана",
	    "haiti": "Гаити",
	    "honduras": "Гондурас",
	    "hongkong": "Гонконг",
	    "hungary": "Венгрия",
	    "iceland": "Исландия",
	    "india": "Индия",
	    "indonesia": "Индонезия",
	    "ireland": "Ирландия",
	    "israel": "Израиль",
	    "italy": "Италия",
	    "iran": "Иран",
	    "iraq": "Ирак",
	    "ivorycoast": "Кот-д'Ивуар",
	    "japan": "Япония",
	    "jamaica": "Ямайка",
	    "jordan": "Иордания",
	    "kazakhstan": "Казахстан",
	    "kenya": "Кения",
	    "kiribati": "Kiribati",
	    "kuwait": "Кувейт",
	    "kyrgyzstan": "Киргизия",
	    "laos": "Лаос",
	    "latvia": "Латвия",
	    "lebanon": "Либан",
	    "liberia": "Либерия",
	    "libya": "Либия",
	    "lithuania": "Литва",
	    "luxembourg": "Люксембург",
	    "macedonia": "Македонии",
	    "malaysia": "Малайзия",
	    "mali": "Мали",
	    "malta": "Мальта",
	    "marshallislands": "Маршалловы острова",
	    "mauritania": "Мавритания",
	    "mauritius": "Маврикий",
	    "mexico": "Мексика",
	    "moldova": "Молдова",
	    "mongolia": "Монголия",
            "montenegro": "Черногория",
	    "morocco": "Марокко",
	    "namibia": "Намибия",
	    "nauru": "Науру",
	    "nepal": "Непал",
	    "netherlands": "Нидерланды",
	    "netherlandsantilles": "Netherlands Antilles",
	    "newcaledonia": "Новая Каледония",
	    "newzealand": "Новая Зеландия",
	    "nicaragua": "Никарагуа",
	    "niger": "Нигер",
	    "nigeria": "Нигерия",
	    "niue": "Niue",
	    "norway": "Норвегия",
	    "northernireland": "Северная Ирландия",
	    "oman": "Оман",
	    "pakistan": "Пакистан",
	    "palestine": "Палестина",
	    "panama": "Панама",
	    "papuanewguinea": "Папуа — Новая Гвинея",
	    "paraguay": "Парагвай",
	    "peru": "Перу",
	    "philippines": "Филиппины",
	    "poland": "Польша",
	    "portugal": "Португалия",
	    "puertorico": "Пуэрто-Рико",
	    "qatar": "Катар",
	    "romania": "Румыния",
	    "russia": "Россия",
	    "rwanda": "Руанда",
	    "samoa": "Самоа",
	    "saudiarabia": "Саудовская Арабия",
	    "scotland": "Шотландия",
	    "serbia": "Сербия",
	    "serbiaandmontenegro": "Сербия и Черногория",
	    "singapore": "Сингапур",
	    "slovakia": "Словакия",
	    "slovenia": "Словения",
	    "solomonislands": "Соломоновы острова",
	    "southafrica": "ЮАП",
	    "southkorea": "Южная Корея",
	    "spain": "Испания",
	    "srilanka": "Шри-Ланка",
	    "sudan": "Судан",
	    "swaziland": "Свазиленде",
	    "sweden": "Швеция",
	    "switzerland": "Швейцария",
	    "syria": "Сирия",
	    "tahiti": "Tahiti",
	    "taiwan": "Тайвань",
	    "tajikistan": "Таджикистан",
	    "tanzania": "Танзания",
	    "thailand": "Таиланд",
	    "togo": "Того",
	    "tonga": "Тонга",
	    "transnistria": "Transnistria",
	    "trinidadandtobago": "Trinidad and Tobago",
	    "tunisia": "Тунис",
	    "turkey": "Турция",
	    "turkmenistan": "Туркменистан",
	    "tuvalu": "Tuvalu",
	    "uae": "ОАЭ",
	    "uk": "UK",
	    "ukraine": "Украина",
	    "uganda": "Уганда",
	    "uruguay": "Уругвай",
	    "usa": "США",
	    "ussr": "СССР",
	    "usvirginislands": "US Virgin Islands",
	    "uzbekistan": "Узбекистан",
	    "vanuatu": "Вануату",
	    "venezuela": "Венесуэла",
	    "vietnam": "Вьетнам",
	    "wales": "Уэльс",
	    "wallisandfutuna": "Wallis and Futuna",
	    "westgermany": "Западная Германия",
	    "yugoslavia": "Югославия",
	    "zambia": "Замбия",
	    "zimbabwe": "Зимбабве"
	},
	"buttons": {
		"search": "Поиск"
	},
	"selectors": {
		"equipment": {
			"raw": "Без",
			"wraps": "Бинты",
			"raw_wraps": "Без+Бинты",
			"single": "Однослойный",
			"multi": "Многослойный"
		},
		"weightclass": {
			"all": "Все Категории",
			"traditional": "Традиционные",
			"ipfmen": "IPF для Мужчин",
			"ipfwomen": "IPF для Женщин",
			"wp_men": "WP для Мужчин",
			"wp_women": "WP для Женщин"
		},
		"sort": {
			"by_squat": "По Приседанию",
			"by_bench": "По Жиму",
			"by_deadlift": "По Тяге",
			"by_total": "По Сумме",
			"by_allometric": "By Allometric Scaling",
			"by_glossbrenner": "По Глоссбреннеру",
			"by_ipfpoints": "По очкам IPF",
			"by_mcculloch": "По МкКуллоку",
			"by_wilks": "По Вилксу",
			"by_division": "By Division",
			"weight": "Сортировки по Весу",
			"points": "Сортировки по Точкам"
		},
		"year": {
			"all": "Все Годы"
		},
		"sex": {
			"all": "Все Полы",
			"m": "Мужчины",
			"f": "Женщины"
		},
		"event": {
			"all": "All Events",
			"full_power": "Full Power",
			"push_pull": "Push-Pull",
			"squat_only": "Только Приседания",
			"bench_only": "Только Жим Лежа",
			"deadlift_only": "Только Тяга"
		},
		"fed": {
			"all": "All Feds",
			"all_tested": "All Drug-Tested Feds",
			"all_amateur": "All Amateur and Optionally Drug-Tested Feds",
			"international": "International",
			"regional": "Regional",
			"all_usa": "All United States Lifters",
			"all_argentina": "All Argentinian Lifters",
			"all_australia": "All Australian Lifters",
			"all_canada": "All Canadian Lifters",
			"all_china": "All Chinese Lifters",
			"all_croatia": "All Croatian Lifters",
			"all_czechia": "All Czech Lifters",
			"all_finland": "All Finnish Lifters",
			"all_france": "All French Lifters",
			"all_germany": "All German Lifters",
			"all_greece": "All Greek Lifters",
			"all_iceland": "All Icelandic Lifters",
			"all_ireland": "All Irish Lifters",
			"all_israel": "All Israeli Lifters",
			"all_kazakhstan": "All Kazakh Lifters",
			"all_latvia": "All Latvian Lifters",
			"all_newzealand": "All New Zealand Lifters",
			"all_poland": "All Polish Lifters",
			"all_russia": "All Russian Lifters",
			"all_serbia": "All Serbian Lifters",
			"all_slovenia": "All Slovenian Lifters",
			"all_southafrica": "All South African Lifters",
			"all_uk": "All United Kingdom Lifters",
			"all_ukraine": "All Ukrainian Lifters"
		},
		"ageclass": {
			"all": "Все Возраста"
		}
	},
	"lifter_page": {
		"personal_bests": "Личные Рекорды",
		"competition_results": "Результаты Соревнований"
	}
}
